@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');
main {font-family: 'Roboto', sans-serif; font-size: 16px; background-color: #121212;}
main h1 {font-size: 2em;}
main h2 {font-size: 1.75em;}
main h3 {font-size: 1.5em;}
main h4 {font-size: 1.25em;}
main h5 {font-size: 1.0em;}
main h6 {font-size: 0.75em; font-weight: 400;}
main p {font-size: 1em; font-weight: 400;}
main img {max-width: 100%; vertical-align: top;}
main h1, main h2, main h3, main h4, main h5, main h6, main p {margin: 0; padding: 0; line-height: 1.25em;} 
main a {color: orange;}
main a:hover {text-decoration: underline;}
section {padding: 0 1em 1em 1em;}
.row {margin: 0 0 1em 0}
.row:last-child {margin-bottom: 0;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}
.header-section {margin-top: 1em;}
.header-section .row {padding: 1em 0; background-color: #0C3C43;}
.section-header {padding: 5% 0; background: #000 url('/common/header/header_2018.jpg') center no-repeat; background-size: cover;}
.section-header h1 {display: inline; margin: 0 -0.25em 0 0; padding: 0; color: #f5ac2f; font-family: 'Rajdhani', sans-serif; font-size: 3em; font-weight: 400; letter-spacing: 0.25em; text-transform: uppercase;}
.article-section .row {margin: 0;}
/* .article-section .row:nth-child(even) {padding-top: 1em; padding-bottom: 1em; background-color: #121212;} */
/* .article-section .row:nth-child(odd) {padding-top: 1em; padding-bottom: 1em; background-color: #232323;} */
.article-section h6 {color: lightgray;}
.article-section p {color: lightgray;}

/* 20200505 */
.slick-current {padding: 0; padding-bottom: 50px; width: 100%; height: 100%;}
.container {margin: auto; max-width: 1280px;}
.news-list {color: #fff;}
hr.news-line {display: block; margin-top: 1em; margin-bottom: 2em; margin-left: auto; margin-right: auto;} 
.a-ellipsis {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.separate {width: auto; margin: 0px -12px; font-family: "Open Sans", sans-serif; box-sizing: border-box; display: flex; flex-flow: row wrap; justify-content: center; font-size: 16px; vertical-align: top;}
.separate .separate-3 {width: 33.333%; height: 340px; padding: 0px 12px; margin-bottom: 48px; overflow: hidden;}
.separate .separate-3:hover {cursor: pointer;}
.separate .separate-3 .picture img {height: 100%; width: 100%; object-fit: cover; object-position: 50% 50%; transition: .5s;}
.separate .separate-3:hover .picture img {overflow: hidden; width: 100%; height: 104%; transition: .5s;}
.separate .separate-3:hover .poster-inner {background-color: #333333;}
.separate .separate-3 .picture {overflow: hidden; width: 100%; height: 200px; display: block; transition: 0.5s;}
.poster-inner {height: 100px; background-color: #0F0F0F; padding: 18px 23px; transition: 0.3s;}
.poster-inner .poster-title {color: #fff; opacity: .7; transition: .3s;}
.poster-inner .poster-title:hover {text-decoration: none; color: #fff; opacity: 1;}
.poster-inner h4 {color: #fff; margin: 0px; margin-bottom: 8px; font-size: 24px;}
.poster-inner p {margin: 0px; font-size: 16px;}
.poster-inner .check-word {color: #989898;}
.time-zone {height: 40px; background-color: #000000; color: #989898; padding: 9px 3px 9px 25px; display: flex; align-items: center;}
.time-zone .time-interval {margin-left: 10px; margin-top: -1px; font-size: 14px;}

/* 20200623 */
#page-search {position: absolute; right: 20%; top: 6px;}
#page-search .input-submit {background-color: #4a4a4a; border: 0px solid #736e71; color: #fff; cursor: pointer; padding: 4.5px 6px; font-size: 15px; font-family: Roboto, sans-serif; text-transform: uppercase; vertical-align: middle;}

@media (max-width: 1200px) {
  #page-search {right: 14%;}
}
@media (max-width: 1100px) {
  .separate {margin: 0px auto;}
  .separate .separate-3 {width: 50%;}
}
@media (max-width: 850px) {
  main {font-size: 12px;}
  section {padding: 0 0.5em 0.5em;}
  .header-section {margin-top: 0.5em;}
  .column-10 {padding-top: 1em; text-align: center;}
  .page-section .column-2 {float: left; width: 33%;}
  .column-2 {font-size: 18px;}
  #page-search {right: 3%; top: 8px;}
  .separate .separate-3 .picture {height: 170px;}
  .separate .separate-3 {height: 310px;}
}
@media (max-width: 700px) {
  main .row [class^="col"] {margin: 0.5rem 1%;}
  #page-search {right: 6%; top: 6px;}
  .page-section .column-2 {width: 25%; left: -18%; font-size: 15px; margin: 0.5rem 0%;}
  .page-section .column-2 .button {padding: 4px 10px;}
  .separate .separate-3 {width: 100%; margin-bottom: 16px;}
}